[backend]
store = "Postgres"

[postgres]
host = "localhost"
port = 5432
name = "eternaltwin.dev"
user = "eternaltwin.dev.main"
password = "dev"

[seed.app.kingdom_dev]
display_name = "Kingdom"
uri = "http://localhost:8000/"
oauth_callback = "http://localhost:8000/oauth/callback"
secret = "dev_secret"

[seed.forum_section.kingdom_main]
display_name = "[Kingdom] La foire du trône"
locale = "fr-FR"